
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
  
    <title>{{ app.BRAND|default('Niveaux') }}</title>

    <link rel="stylesheet" href="/css/bootstrap.min.css">      
    <link rel="stylesheet" href="/css/jquery-ui.css">
    <link rel="stylesheet" href="/css/custom.css" >
    <link rel="stylesheet" href="/css/leaflet.css" />    

    <script src="https://cdn.plot.ly/plotly-latest.min.js"></script>

    {{ include('utils/stats.twig') }}

</head>

